$j(document).ready(function () {
             $j('.js-filters-state-toggle').on('click', function () {
                 $j('.js-filters-block').toggleClass('hidden');
                 $j('.js-filters-state-toggle').toggleClass('active');

                 if ($j('.js-filters-block').hasClass('hidden')) {
                     $j(this).attr('title', 'Показать фильтры');
                 } else {
                     $j(this).attr('title', 'Свернуть фильтры');
                 }
             });
         })
